# -*- coding: UTF-8 -*-
import redis
import datetime
import json


if __name__ == "__main__":
    device_id = "869414033653380"
    r = redis.StrictRedis.from_url("redis://redis.paas-test.env:6379/1")

    search_topic_recommend_key = "TS:search_recommend_tractate_queue:device_id:" + str(device_id)
    value = json.dumps([1,2,3])
    r.hset(search_topic_recommend_key,'tractate_queue',value)


    print(1)




